Subject: Re: [PATCH] t5500-fetch-pack: ignore output from git init

From: Stephen Boyd <[email-masked]>
Date: Sun, 24 May 2009 10:43:58 -0700

Jeff King wrote:
> Actually, taking a closer look at the script, I think you could probably
> ditch the '2>>log2.txt' bit entirely. The log file is never read and
> appears to be completely for debugging. Putting the code into the test
> harness means that output will respect --verbose properly, which means a
> separate log is unnecessary.
>
> -Peff

Yeah I sent this off real quick because of the reason you state
(terminal crap). In the end, the test really needs to be modernized. If
someone else doesn't get around to it, I'll start seeing what I can do
to make it better.